RTIMULibDrive11(1)

NAME
RTIMULibDrive11 - Command line demo for the Sense HAT IMU

SYNOPSIS
RTIMULibDrive11

DESCRIPTION
RTIMULibDrive11 is a command line demonstration of querying the IMU (and some of the environmental sensors) on the Raspberry Pi Sense HAT. It has no command line options, and once started just continually prints the current orientation ("pose") determined by the IMU, along with the atmospheric pressure and humidity.

The IMU should have valid calibration data (read from “RTIMULib.ini” if available), as generated by RTIMULibCal otherwise the "pose" is likely to be extremely unreliable.

SEE ALSO
RTIMULibCal(1)